
/*#####################################*/
/*########### About Us Page ###############*/
/*#####################################*/
.field--name-field-abp-title,
.block-page-title-block {
  display: none;
}

/******* Top Image **********/
.paragraph--type--about-page {

}
.paragraph--type--about-page > .par-outer > .par-inner .imgwrap {
  width: 100%;
  height: 600px;
  position: relative;
  text-align: center;
}
.paragraph--type--about-page > .par-outer > .par-inner .imgwrap:after, .paragraph--type--about-page > .par-outer > .par-inner .imgwrap:before {
  content:'';
  position:absolute;
  bottom:0px;
  width:50%;
  z-index:2;
  border-bottom:34px solid #fff;
  -moz-transform:rotate(0.000001deg);
  -webkit-transform:rotate(0.000001deg);
  -o-transform:rotate(0.000001deg);
  -ms-transform:rotate(0.000001deg);
  transform:rotate(0.000001deg);
}
.paragraph--type--about-page > .par-outer > .par-inner .imgwrap:before{
  right:50%;
  border-right:37px solid transparent;
  border-left:1000px solid;
}
.paragraph--type--about-page > .par-outer > .par-inner .imgwrap:after{
  left:50%;
  border-left:37px solid transparent;
  border-right:1000px solid;
}
.abp_title {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -55%);
  background: rgba(0,100,164, 0.8);
  padding: 60px 160px;
  border-radius: 10px;
  color: #fff;
  text-align: center;
  font: Bold 40px/45px Arial;
  text-transform: uppercase;
  border-left: 15px solid #FFD200;
  line-height: 1.4em;
}
.abp_title h1 {
  margin: 0;
}

/******* Blok1 **********/
.field--name-field-abp-b1 {
  position: relative;
}
.field--name-field-abp-b1 > .fld-outer {
  background: #fff;
  position: relative;
}
.field--name-field-abp-b1 > .fld-outer:before {
  background-image: url(../img/bg2.png);
}
.field--name-field-abp-b1 > .fld-outer > .fld-inner {
  position: relative;
  z-index: 2;
  padding: 80px 0 120px 0;
  min-height: 600px;
}

.field--name-field-abp-b1:after, .field--name-field-abp-b1:before {
  content:'';
  position:absolute;
  bottom:0px;
  width:50%;
  z-index:2;
  border-bottom:34px solid #0064A4;
  -moz-transform:rotate(0.000001deg);
  -webkit-transform:rotate(0.000001deg);
  -o-transform:rotate(0.000001deg);
  -ms-transform:rotate(0.000001deg);
  transform:rotate(0.000001deg);
}
.field--name-field-abp-b1:before{
  right:50%;
  border-right:37px solid transparent;
  border-left:1000px solid;
}
.field--name-field-abp-b1:after{
  left:50%;
  border-left:37px solid transparent;
  border-right:1000px solid;
}
.paragraph--type--about-blok1 {
  position: relative;
}
.field--name-field-about-blok1-body {
  position: absolute;
  min-height: 300px;
  width: 40%;
  background: rgba(0,100,164, 1);
  left: 60%;
  top: 50%;
  transform: translate(0, -50%);
  padding: 20px 40px;
  border-radius: 10px;
  color: #fff;
  text-align: left;
  border-left: 15px solid #FFD200;
  line-height: 1.2em;

}

  /******* Blok Quote **********/
.field--name-field-abp-quote {
  position: relative;
}
.field--name-field-abp-quote > .fld-outer {
  background: #0064A4;
  position: relative;
}
.field--name-field-abp-quote > .fld-outer > .fld-inner {
  position: relative;
  z-index: 2;
  padding: 80px 0 120px 0;
  min-height: 200px;
}

.field--name-field-abp-quote:after, .field--name-field-abp-quote:before {
  content:'';
  position:absolute;
  bottom:0px;
  width:50%;
  z-index:2;
  border-bottom:34px solid #f2f2f2;
  -moz-transform:rotate(0.000001deg);
  -webkit-transform:rotate(0.000001deg);
  -o-transform:rotate(0.000001deg);
  -ms-transform:rotate(0.000001deg);
  transform:rotate(0.000001deg);
}
.field--name-field-abp-quote:before{
  right:50%;
  border-right:37px solid transparent;
  border-left:1000px solid;
}
.field--name-field-abp-quote:after{
  left:50%;
  border-left:37px solid transparent;
  border-right:1000px solid;
}
.field--name-field-abp-quote .field__item {
  color: #fff;
  padding: 40px 60px;
  border: 1px solid #fff;
  font-size: 25px;
  line-height: 1.2em;
  font-family: Arial;
  position: relative;
}
.field--name-field-abp-quote .field__item:before {
  content: '';
  display: inline-block;
  height: 89px;
  width: 83px;
  background: transparent url(../img/quote-tl.png) 0 0 no-repeat;
  position: absolute;
  top: 0px;
  left: 0px;
  margin: -40px 0 0 -40px;
}
.field--name-field-abp-quote .field__item:after {
  content: '';
  display: inline-block;
  height: 89px;
  width: 83px;
  background: transparent url(../img/quote-br.png) 0 0 no-repeat;
  position: absolute;
  bottom: 0px;
  right: 0px;
  margin: 0 -40px -40px 0;
}
.field--name-field-abp-quote .field__item p {
  margin: 0;
}

/******* Blok Items **********/
.field--name-field-abp-items {
  position: relative;
}
.field--name-field-abp-items > .fld-outer {
  background: #f2f2f2;
  position: relative;
}
.field--name-field-abp-items > .fld-outer > .fld-inner {
  position: relative;
  z-index: 2;
  padding: 80px 0 120px 0;
  min-height: 200px;
}

.field--name-field-abp-items > .fld-outer > .fld-inner {
}
.field--name-field-abp-items .flds-wrap {
  display: flex;
  align-items: stretch;
  justify-content: center;
  flex-wrap: wrap;
  margin: -20px 0 0 -20px;
}
.field--name-field-abp-items .flds-wrap > .field__item {
  width: 600px;
  margin: 20px 0 0 20px;
}
.field--name-field-abp-items .flds-wrap > .field__item:nth-child(5) {
  width: 1220px;
  margin: 20px 0 0 20px;
}
.paragraph--type--about-item {
}
.paragraph--type--about-item > .par-outer > .par-inner {
  border-left: 15px solid #FFD200;
  border-radius: 10px;
  background: #FFFFFF;
  box-shadow: 0px 1px 10px #00000029;
  border-radius: 10px 10px 10px 10px;
  position: relative;

}
.paragraph--type--about-item > .par-outer > .par-inner:after {
  content: '';
  display: block;
  height: 0;
  clear: both;
}
.field--name-field-about-item-img {
  font-size: 0;
  line-height: 0em;
  position: relative;
  padding-top: 250px;/*56.25%; /* 16:9 Aspect Ratio */
  width: 300px;
  overflow: hidden;
  float:left;
}
.field--name-field-about-item-img img {
  position: absolute;
  left: 0;
  top: 0;
  top: -50%;
  left: -50%;
  right: -50%;
  bottom: -50%;
  margin: auto;
}
.paragraph--type--about-item .group1-wrap {
  width: 285px;
  height: 250px;
  background: #0064A4;
  color: #fff;
  border-radius: 0 10px 10px 0;
  margin-left: 300px;
  position: relative;
}
.field--name-field-abp-items .flds-wrap > .field__item:nth-child(5) .field--name-field-about-item-img {
  width: calc(100% - 285px);
}
.field--name-field-abp-items .flds-wrap > .field__item:nth-child(5) .paragraph--type--about-item .group1-wrap {
  margin-left: calc(100% - 285px);
}
.field--name-field-about-item-title {
  text-align: left;
  font: Bold 35px/40px Arial;
  padding: 40px 50px 40px 50px;
  min-height: 1.2em;
  line-height: 1.2em;
}
.field--name-field-about-item-link {
  position: absolute;
  bottom: 40px;
  left: 50px;
}
.field--name-field-about-item-link a {
  text-transform: uppercase;
  color: #fff;
  font: Regular 16px/22px Arial;
  white-space: nowrap;
}
.field--name-field-about-item-link a:after {
  content: '';
  display: inline-block;
  vertical-align: middle;
  height: 32px;
  width: 32px;
  background: transparent url(../img/icons.png) -288px -32px no-repeat;
  margin: -3px 0px 0 10px;
}

/******* Profiles **********/
/******************************************************************************************************************/
/************* RESPONSIVE ***************** this should come at the bottom of css *********************************/
/******************************************************************************************************************/

@media screen and (max-width: 1039px) {
  /*home page*/
}

@media screen and (max-width: 999px) {
  /*home page*/
}

@media screen and (max-width: 799px) {
  /*home page*/
  .field--name-field-about-blok1-body {
    width: 80%;
    left: 10%;
    top: 50%;
  }
  .field--name-field-about-blok1-img {
    overflow: hidden;
    font-size: 0;
    line-height: 0;
  }
  .field--name-field-abp-items .flds-wrap {
    margin: -20px 0 0 0px;
  }
  .paragraph--type--about-item .group1-wrap {
    width: auto;
    margin-left: 250px;
  }
  .field--name-field-abp-items .flds-wrap > .field__item {
    width: 100%;
    margin: 20px 0 0 0px;
  }
  .field--name-field-abp-items .flds-wrap > .field__item:nth-child(5) {
    width: 100%;
    margin: 20px 0 0 0px;
  }
  .field--name-field-about-item-img {
    width: 250px;
  }
  .field--name-field-about-item-title {
    padding: 40px 30px 40px 30px;
  }
  .field--name-field-abp-items .flds-wrap > .field__item:nth-child(5) .field--name-field-about-item-img {
    width: calc(100% - 250px);
  }
  .field--name-field-abp-items .flds-wrap > .field__item:nth-child(5) .paragraph--type--about-item .group1-wrap {
    margin-left: calc(100% - 250px);
  }
  .field--name-field-about-item-link {
    left: 30px;
  }
}
@media screen and (max-width: 599px) {
  /*home page*/
  .field--name-field-about-item-img {
    width: 150px;
  }
  .paragraph--type--about-item .group1-wrap {
    margin-left: 150px;
  }
  .abp_title {
    padding: 60px 60px;
  }
}
@media screen and (max-width: 459px) {
  /*homepage*/
  .field--name-field-about-blok1-img img {
    height: auto;
    width: 100%;
    border-radius: 10px 10px 0 0;
  }
  .field--name-field-about-blok1-body {
    width: 100%;
    left: auto;
    top: auto;
    position: relative;
    transform: none;
    border-left: none;
    line-height: 1em;
    padding: 15px 15px;
    border-radius: 0 0 10px 10px;
  }
  .field--name-field-abp-items .flds-wrap {
    margin: 0px 0 0 0px;
  }
  .paragraph--type--about-item > .par-outer > .par-inner {
    border-left: none;
    border-radius: 10px;
    border-radius: 10px 10px 10px 10px;
  }
  .field--name-field-about-item-img {
    width: 100%;
    height: auto;
    padding: 0;
    float: none;
    border-radius: 0;
  }
  .field--name-field-about-item-img img {
    position: relative;
    top: auto;
    left: auto;
    right: auto;
    bottom: auto;
    min-width: 100%;
    max-width: 100%;
    height: auto;
    border-radius: 10px 10px 0 0;
  }
  .paragraph--type--about-item .group1-wrap {
    margin: 0;
    width: auto;
    height: auto;
    border-radius: 0 0 10px 10px;
  }
  .field--name-field-abp-quote .field__item:before {
    height: 44px;
    width: 40px;
    background: transparent url(../img/quote-tl.png) 0 0 / cover no-repeat;
    margin: -20px 0 0 -20px;
  }
  .field--name-field-abp-quote .field__item:after {
    height: 44px;
    width: 40px;
    background: transparent url(../img/quote-br.png) 0 0 / cover no-repeat;
    margin: 0 -18px -18px 0;
  }
  .field--name-field-abp-quote .field__item {
    padding: 20px 15px;
    font-size: 23px;
    line-height: 1.0em;
  }
  .field--name-field-about-item-title {
    padding: 20px 20px 20px 20px;
  }
  .field--name-field-about-item-link {
    position: relative;
    bottom: auto;
    left: auto;
    padding: 0 0 20px 20px;
  }
  .field--name-field-abp-items .flds-wrap > .field__item:nth-child(5) .field--name-field-about-item-img {
    width: 100%;
    /*height: auto;*/
  }
  .field--name-field-abp-items .flds-wrap > .field__item:nth-child(5) .paragraph--type--about-item .group1-wrap {
    margin-left: 0;
  }
}


